Activity log for bug #855508

Date Who What changed Old value New value Message
2011-09-21 12:34:43 Łukasz Zemczak bug added bug
2011-09-21 12:55:34 Łukasz Zemczak unity-2d: assignee Łukasz Zemczak (sil2100)
2011-09-21 13:12:28 Michał Sawicz branch linked lp:~sil2100/unity-2d/trunk.lp855508
2011-09-23 10:23:51 Alberto Mardegan unity-2d: status New In Progress
2011-09-23 11:15:18 Florian Boucault unity-2d: milestone 4.12
2011-09-23 11:15:23 Florian Boucault unity-2d: status In Progress Fix Committed
2011-09-29 14:56:20 Didier Roche unity-2d: status Fix Committed Fix Released
2011-09-29 14:59:22 Launchpad Janitor branch linked lp:unity-2d
2011-09-29 15:17:33 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2011-09-29 16:09:27 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2011-11-05 21:40:29 Launchpad Janitor branch linked lp:~haggai-eran/unity-2d/4.0-rtl
2011-11-14 10:08:57 Bob The Builder unity-2d: status Fix Released Fix Committed
2011-11-14 12:51:47 Gerry Boland unity-2d: status Fix Committed Fix Released
2011-11-14 12:51:50 Gerry Boland branch unlinked lp:~haggai-eran/unity-2d/4.0-rtl